{% extends 'base.html.twig' %}

{% block title %}
    Account Validation
{% endblock %}

{% block body %}
    <div style="text-align: center; margin-top: 45px;">
        <img src="/images/hipelogo.png" width="120" alt="Hipe Logo">

        {% if validated %}
            <h3 style="margin-top: 65px;">Thank you! Your account has been validated.</h3>
        {% else %}
            <h3 style="margin-top: 65px;">Error! Something went wrong.</h3>
        {% endif %}
    </div>
    {% block content %}{% endblock %}
{% endblock %}